Prueba y compara el rendimiento de tu PC con nuestro banco de pruebas.

Debian es compatible con nForce2¿?



  • Tengo la epox 8rda+ y no he conseguido instalarle una debian woody ni la sid, me da error simplemente al arrancarla desde el cd, esto no pasa con mdk 9.1 ni con freebsd 4.7 aunque para esta ultimo OS no hay drivers para el sonido 😞
    A ver si alguien q la tenga instalada me puede contestar.

    Salu2



  • pues a mi si me arranca y ya instale debian en 8rda+.
    instale debian 3.0r0 y r1 y en los dos andaba. ahora ando probando gentoo..

    Creo aber leido en algun lado que con alguna bios no andaba linux…pero no me acuerdo cual era.
    Yo ahora tengo la ultima bios y con esa si anda.

    Un saludo.



  • Tb puedes probar a bajarte de nuevo la iso, no fuese q tuviese algun error



  • joer, pues iba a ser de la bios, porque actualicé y ya tengo instalada la debian 3.0r1, jurjur, muchas gracias, me sorprendia q debian no soportara nforce2.
    salu2



  • Yo no se que version tengo de la woody, pero desde luego a mi me funciona con la 8RDA+.

    Creo que tal vez os resulte ineteresante este post mio sobre un problema en los ultimos drivers de la placa para linux.

    Un saludo.


Accede para responder